教程

验证错误-要求的函数不受支持-全自动量化机器人_CCR自动量化机器人_CCA智能合约机器人

问题现象
本地电脑windows系统更新后,远程桌面连接服务器时出现【身份验证错误,要求的函数不受支持】的报错 :



英文报错:



解决方案1:
进入本地组策略管理,”运行“-输入”gpedit.msc“,在计算机配置>管理模板>系统>凭据分配>加密Oracle修正
选择启用并选择易受攻击。






果电脑系统是Win10 家庭版 没办法进入【gpedit.msc】管理模板的进行调试 建议换一台电脑或者将电脑系统升级为专业版




解决方案2:
本地电脑可以进入组策略管理器,但在组策略管理中,找不到“加密oracle”的选项的解决方法:
如果是Win10系统,在系统更新中,找到“KB4103727的补丁”,卸载后,重启电脑,
如果是Win7旗舰版,在系统更新中,找到“KB4284867的补丁”,卸载后,重启电脑,
为了防止系统再一次自动更新该更新程序,可以通过以下链接,下载微软的“忽略更新”工具


双击打开,加载一会之后显示:

选择“hide updates"

检测一会之后,就会显示刚刚卸载掉的“KB4103727”的补丁。

勾选之后,下一步,已完成即关闭



解决方案3:
通过网页管理终端连接的方式进入服务器,将服务器的系统更新。
服务器系统更新花费的时间可能较多,请耐心等待,或暂时用管理终端连接,另外安排时间进行服务器系统更新。
服务器系统更新步骤如下:
【 开始 - 控制面板 - 系统和安全 - Windows Update - 检查更新 - 安装新的更新 - 重启服务器 】
更新服务器系统过程中,如遇到下图提示,可按照以下步骤操作,重启服务器后重新检查更新。

【 开始 - 运行 - 输入 MSCONFIG - 服务 - 勾选 Windows Update - 确定 - 重启服务器 】